<?xml version="1.0" encoding="UTF-8"?>
<players>
<winner><![CDATA[Geoff Ogilvy]]></winner>
<course><![CDATA[2006 U.S. Open golf tournament played on the par-70 West Course at Winged Foot Golf Club in Mamaroneck, N.Y.<br><br>(a-amateur)]]></course>
<Ranked><person>Geoff Ogilvy</person><score>71-70-72-72--285</score><prize>$1,225,000</prize></Ranked>
<Ranked><person>Colin Montgomerie</person><score>69-71-75-71--286</score><prize>$501,249</prize></Ranked>
<Ranked><person>Jim Furyk</person><score>70-72-74-70--286</score><prize>$501,249</prize></Ranked>
<Ranked><person>Phil Mickelson</person><score>70-73-69-74--286</score><prize>$501,249</prize></Ranked>
<Ranked><person>Padraig Harrington</person><score>73-69-74-71--287</score><prize>$255,642</prize></Ranked>
<Ranked><person>Vijay Singh</person><score>71-74-70-73--288</score><prize>$183,255</prize></Ranked>
<Ranked><person>Kenneth Ferrie</person><score>71-70-71-76--288</score><prize>$183,255</prize></Ranked>
<Ranked><person>Nick O'Hern</person><score>75-70-74-69--288</score><prize>$183,255</prize></Ranked>
<Ranked><person>Steve Stricker</person><score>70-69-76-73--288</score><prize>$183,255</prize></Ranked>
<Ranked><person>Mike Weir</person><score>71-74-71-72--288</score><prize>$183,255</prize></Ranked>
<Ranked><person>Jeff Sluman</person><score>74-73-72-69--288</score><prize>$183,255</prize></Ranked>
<Ranked><person>Ryuji Imada</person><score>76-73-69-71--289</score><prize>$131,670</prize></Ranked>
<Ranked><person>Ian Poulter</person><score>74-71-70-74--289</score><prize>$131,670</prize></Ranked>
<Ranked><person>Luke Donald</person><score>78-69-70-72--289</score><prize>$131,670</prize></Ranked>
<Ranked><person>Paul Casey</person><score>77-72-72-69--290</score><prize>$116,735</prize></Ranked>
<Ranked><person>Robert Allenby</person><score>73-74-72-72--291</score><prize>$99,417</prize></Ranked>
<Ranked><person>David Duval</person><score>77-68-75-71--291</score><prize>$99,417</prize></Ranked>
<Ranked><person>Miguel Angel Jimenez</person><score>70-75-74-72--291</score><prize>$99,417</prize></Ranked>
<Ranked><person>David Howell</person><score>70-78-74-69--291</score><prize>$99,417</prize></Ranked>
<Ranked><person>Arron Oberholser</person><score>75-68-74-74--291</score><prize>$99,417</prize></Ranked>
<Ranked><person>Tom Pernice Jr.</person><score>79-70-72-71--292</score><prize>$74,252</prize></Ranked>
<Ranked><person>Peter Hedblom</person><score>72-74-71-75--292</score><prize>$74,252</prize></Ranked>
<Ranked><person>Jose Maria Olazabal</person><score>75-73-73-71--292</score><prize>$74,252</prize></Ranked>
<Ranked><person>Trevor Immelman</person><score>76-71-70-75--292</score><prize>$74,252</prize></Ranked>
<Ranked><person>Adam Scott</person><score>72-76-70-74--292</score><prize>$74,252</prize></Ranked>
<Ranked><person>Henrik Stenson</person><score>75-71-73-74--293</score><prize>$52,341</prize></Ranked>
<Ranked><person>Ernie Els</person><score>74-73-74-72--293</score><prize>$52,341</prize></Ranked>
<Ranked><person>Sean O'Hair</person><score>76-72-74-71--293</score><prize>$52,341</prize></Ranked>
<Ranked><person>Craig Barlow</person><score>72-75-72-74--293</score><prize>$52,341</prize></Ranked>
<Ranked><person>Angel Cabrera</person><score>74-73-74-72--293</score><prize>$52,341</prize></Ranked>
<Ranked><person>Ted Purdy</person><score>78-71-71-73--293</score><prize>$52,341</prize></Ranked>
<Ranked><person>Steve Jones</person><score>74-74-71-75--294</score><prize>$41,912</prize></Ranked>
<Ranked><person>Rod Pampling</person><score>73-75-75-71--294</score><prize>$41,912</prize></Ranked>
<Ranked><person>Woody Austin</person><score>72-76-72-74--294</score><prize>$41,912</prize></Ranked>
<Ranked><person>Scott Hend</person><score>72-72-75-75--294</score><prize>$41,912</prize></Ranked>
<Ranked><person>Bart Bryant</person><score>72-72-73-77--294</score><prize>$41,912</prize></Ranked>
<Ranked><person>Stewart Cink</person><score>75-71-77-72--295</score><prize>$36,647</prize></Ranked>
<Ranked><person>Jay Haas</person><score>75-72-74-74--295</score><prize>$36,647</prize></Ranked>
<Ranked><person>Charles Howell III</person><score>77-71-73-74--295</score><prize>$36,647</prize></Ranked>
<Ranked><person>Lee Williams</person><score>75-73-73-75--296</score><prize>$29,459</prize></Ranked>
<Ranked><person>Jason Dufner</person><score>72-71-78-75--296</score><prize>$29,459</prize></Ranked>
<Ranked><person>Bo Van Pelt</person><score>72-75-73-76--296</score><prize>$29,459</prize></Ranked>
<Ranked><person>Tommy Armour III</person><score>79-70-74-73--296</score><prize>$29,459</prize></Ranked>
<Ranked><person>Stephen Gangluff</person><score>76-73-77-70--296</score><prize>$29,459</prize></Ranked>
<Ranked><person>John Cook</person><score>71-78-74-73--296</score><prize>$29,459</prize></Ranked>
<Ranked><person>Chad Collins</person><score>76-71-72-77--296</score><prize>$29,459</prize></Ranked>
<Ranked><person>Fred Funk</person><score>71-75-73-77--296</score><prize>$29,459</prize></Ranked>
<Ranked><person>Kent Jones</person><score>73-74-73-77--297</score><prize>$20,482</prize></Ranked>
<Ranked><person>Fred Couples</person><score>73-74-71-79--297</score><prize>$20,482</prize></Ranked>
<Ranked><person>Philip Archer</person><score>72-72-75-78--297</score><prize>$20,482</prize></Ranked>
<Ranked><person>Graeme McDowell</person><score>71-72-75-79--297</score><prize>$20,482</prize></Ranked>
<Ranked><person>Charley Hoffman</person><score>76-70-78-73--297</score><prize>$20,482</prize></Ranked>
<Ranked><person>Thomas Bjorn</person><score>72-74-73-78--297</score><prize>$20,482</prize></Ranked>
<Ranked><person>Charl Schwartzel</person><score>74-72-76-75--297</score><prize>$20,482</prize></Ranked>
<Ranked><person>J.B. Holmes</person><score>74-73-75-75--297</score><prize>$20,482</prize></Ranked>
<Ranked><person>Darren Clarke</person><score>73-72-79-74--298</score><prize>$18,031</prize></Ranked>
<Ranked><person>Ben Curtis</person><score>78-71-77-73--299</score><prize>$17,614</prize></Ranked>
<Ranked><person>Kenny Perry</person><score>77-71-79-74--301</score><prize>$17,281</prize></Ranked>
<Ranked><person>Jeev Milkha Singh</person><score>73-76-77-76--302</score><prize>$16,676</prize></Ranked>
<Ranked><person>Skip Kendall</person><score>73-75-76-78--302</score><prize>$16,676</prize></Ranked>
<Ranked><person>Camilo Villegas</person><score>74-72-79-77--302</score><prize>$16,676</prize></Ranked>
<Ranked><person>Ben Crane</person><score>77-72-74-80--303</score><prize>$16,126</prize></Ranked>
<Ranked><person>Tim Herron</person><score>73-76-79-77--305</score><prize>$15,836</prize></Ranked>
</players>